
        * {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: "Albert Sans", sans-serif;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  overflow-x: hidden;
  width: 100vw;
}

.main-container {
  display: flex;
  max-width: 1100px;
  width: 100%;
  padding: 10px;
  background-color: #fff;
  border-radius: 15px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  flex-wrap: wrap;
}

.content-left,
.content-right {
  width: 50%;
  padding: 10px;
  margin-bottom: 20px;
}

.highlight {
  color: #13a4d6;
}

.welcometext {
  padding-top: 20px;
}

.form-container {
  width: 100%;
  background-color: #fff;
  border-radius: 10px;
  padding: 10px;
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3),
    0px 1px 3px 1px rgba(0, 0, 0, 0.15);
  margin-top: 40px;
  margin-bottom: 30px;
}

.form-container h2 {
  margin-bottom: 20px;
  font-weight: 600;
  text-align: center;
}

.group {
  margin-top: 25px;
}

.btn-camera {
  width: 40%;
  margin: 0 auto;
  display: block;
  padding: 15px;
  background-color: #13a4d6;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  border: none;
  border-radius: 2px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.content-left .note {
  font-size: 12px;
  color: #999;
  margin-left: 40px;
}
.form-section button {
  padding: 10px 10px;
  background-color: #2980b9;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

#img {
  width: 200px;
}
#img2 {
  width: 200px;
  margin-left: -112.5px;
}
#add3 {
  width: 100px;
  margin-left: -125px;
}

#add {
  width: 100px;
}
.image-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1px;
  align-items: center;
  position: relative;
}

.image-item {
  overflow: hidden;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.image-item img {
  width: 100%;
  height: auto;
  max-height: 120px;
  object-fit: cover;
  border-radius: 20px;
}

.logo {
  grid-column: 1 / span 3;
  text-align: center;
  width: 450px;
  height: 250px;
  object-fit: cover;
}

.bottom-image {
  margin-right: 20px;
}
.logo img {
  width: 500px;
  height: 332px;
  object-fit: cover;
}
#img:nth-child(1) {
  margin-right: 20px;
}

#img:nth-child(2) {
  margin-left: 20px;
}

.logo-container {
  display: none;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(167, 167, 167, 0.5);
  z-index: 1000;
  display: none;
  justify-content: center;
  align-items: center;
}

.alert-box {
  background-color: white;
  padding: 16px;
  padding-bottom: 10px;
  border-radius: 8px;
  text-align: left;
  width: 600px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
}

.alert-box h4 {
  margin: 10px 0 15px;
  color: black;
  display: flex;
  align-items: center;
}

.alert-icon {
  width: 30px;
  height: 30px;
  margin-right: 10px;
}

.alert-box p {
  margin: 0 0 10px;
  color: #333;
  font-size: 15px;
}

.alert-box button {
  padding: 10px 20px;
  background-color: #13a4d6;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  /* margin-left: 150px; */
}

.content-left button {
  padding: 5px 5px;
  background-color: #13a4d6;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  margin-left: 130px;
}

.size button {
  padding: 10px 10px 10px;
  background-color: #13a4d6;
  color: white;
  border: none;
  border-radius: 10px;
  cursor: pointer;
  margin-bottom: 10px;
}

.size button:hover {
  background-color: #0056b3;
}

.marktext {
  margin-top: 20px;
}

.alert-header {
  padding-bottom: 12px;
}

.content-right {
  margin-top: 64px;
}

.alertnoteandbutton {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
  margin-bottom: 16px;
}

.alertnote {
  text-align: center;
  padding: 0;
  margin: 0;
  padding-top: 8px;
}

.dummy {
  border: 1px solid blue;
}

.shift {
  display: flex;
  flex-direction: row;
  border: 1px solid orange;
}

.input-group,
.input-group1,
.input-group2 {
  padding-bottom: 20px;
}

.inputrow {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.input-group label,
.input-group1 label,
.input-group2 label {
  font-size: 12px;
  margin-bottom: 5px;
  display: flex;
  font-weight: bold;
  text-align: left;
  justify-content: flex-start;
  align-items: left;
  padding-top: 4px;
}

.inputter,
.inputter1,
.inputter2 {
  width: 100%;
  padding: 10px;
  font-size: 12px;
  border-radius: 10px;
  border: 1px solid #ddd;
  background-color: #f9f9f9;
}

.camera-placeholder {
  display: none;
  justify-content: center;
  align-items: center;
  height: 150px;
  width: 430px;
  background-color: #ececec;
  /* border: 2px dashed #ccc; */
  border-radius: 25px;
  margin-top: -30px;
  margin-bottom: 10px;
}

.note {
  display: none;
  margin-bottom: 10px;
}

.content-left {
  margin-top: 0px;
}

.logo-container {
  display: none;
}

.btn-capture {
  font-family: sans-serif;
  margin-inline: 20px;
  color: white;
  font-weight: 600;
  display: none;
  position: relative;
}

.anchor {
  text-decoration: none;
  color: white;
}

@media (max-width: 700px) {
  .body {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow-x: hidden;
  }

  .logo-container {
    display: flex;
    width: 70vw;
    position: relative;
  }

  #logo {
    width: 70vw;
  }

  .welcometext {
    display: none;
  }

  .main-container {
    height: 100vh;
    background: linear-gradient(to bottom, #13a4d6 50%, #fff 50%);
    position: relative;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
  }

  .content-right {
    display: none;
  }

  .content-left {
    display: flex;
    width: 100%;
    flex-direction: column;
    position: relative;
    justify-content: center;
    align-items: center;
  }

  .content-left button {
    margin-left: 20vw;
  }

  .alert-box {
    width: 70vw;
    height: 20vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 50px;
  }
  .alertnoteandbutton {
    display: flex;
    flex-direction: column;
  }

  #okbutton {
    margin-top: 10px;
    margin-bottom: 30px;
    position: relative;
  }

  .camera-placeholder {
    width: 100%;
  }
}

    